Bug 1262790 - kdepim-runtime dependency issue
kdepim-runtime dependency issue
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdepim-runtime (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-14 07:29 EDT by Ali Akcaagac
Modified: 2015-09-14 07:35 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-14 07:35:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ali Akcaagac 2015-09-14 07:29:46 EDT
Error: Package: 1:kdepim-runtime-4.14.10-2.fc24.i686 (rawhide)
           Requires: libboost_thread.so.1.58.0
Error: Package: libkolab-0.5.3-3.fc24.i686 (rawhide)
           Requires: libboost_thread.so.1.58.0
Error: Package: 1:kdepim-runtime-4.14.10-2.fc24.i686 (rawhide)
           Requires: libboost_system.so.1.58.0
Error: Package: libkolab-0.5.3-3.fc24.i686 (rawhide)
           Requires: libboost_system.so.1.58.0
Error: Package: libkolabxml-1.0.3-4.fc24.i686 (rawhide)
           Requires: libboost_thread.so.1.58.0
Error: Package: libkolabxml-1.0.3-4.fc24.i686 (rawhide)
           Requires: libboost_system.so.1.58.0
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

Please fix if possible. The issue exists for nearly one week now.
Comment 1 Rex Dieter 2015-09-14 07:35:24 EDT
Rebuilt last night,

http://koji.fedoraproject.org/koji/buildinfo?buildID=684598

Note You need to log in before you can comment on or make changes to this bug.